<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Abstract::test data_for_field" tests="4" time="0.000462768" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0003_returns nil, if the data does not exist for the field" time="0.000119489" assertions="1">
  </testcase>
  <testcase name="test_0002_returns nil if the record is not a hash" time="6.5318e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_returns the value, if data exists for the field" time="4.6135e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_returns nil if the record is nil" time="4.3095e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
